/*
 Theme Name:   Tyler - SLS Conferences
 Theme URI:    http://conferences-dev.law.stanford.edu/
 Description:  A Tyler child theme for the SLS conferences site
 Author:       Joe Banks
 Template:     Tyler
 Version:      1.0.0
 Text Domain:  sls
*/

/*------ general CSS ------*/

body, h1, h2, h3, p, span {
    font-family: 'proxima-nova', sans-serif !important;
}

button {
    background-color: #b30000;
}

.heading {
    background-color: #b30000;
    color: #000 !important;
    text-align: left;
    padding-top: 100px;
}

h1 {
    color: #fff !important;
    font-weight: 700 !important;
}

.heading h1 {
    font-weight: 500 !important;
}

p {
    font-size: 18px;
    font-weight: 400;
    color: #1a1a1a;
}

.btn, .btn-lg {
    background-color: #b30000;
    color: #fff;
}

a {
    color: #b30000;
}

/*strong {
  font-weight: 500;
  font-size: 24px;
}*/

.center-block {
    width: 100%;
    text-align: center;
    margin-bottom: 30px;
}

strong span {
    font-weight: 500;
}

#tile_calltoaction {
    padding: 0px;
    margin: 0px;
    background-color: #fff;
    background-image: none !important;
}

/*------ wp admin bar CSS ------*/

.ab-icon {
    font: 400 20px/1 dashicons;
}

/*------ header-menu CSS ------*/


.menu-item {
    text-transform: capitalize;
}

.navbar {
    background: #000;
    height: 54px;
    border-radius: 0;
}

header {
    max-width: 100%;
    width: 100%;
    height: 100px !important;
    position: fixed;
    z-index: 999;
}

header #logo {
    width: 100%;
    margin-top: 13px;
    text-align: left;
    margin-left: 12px;
    position: fixed;
}

header.sticky #logo {
    display: block;
    margin-bottom: 16px;
}

header #logo img {
    height: 25px;
}

header ul li:first-child a {
    background-color: #fff;
    border-bottom: none;
    color: #b30000;
}

header ul li.current-menu-item a {
    background-color: #b30000;
    color: #fff;
}

header ul li a:hover {
    background-color: #000000;
    color: #ffffff;
}

.home .landing {
    margin-top: 100px;
}

.subtitle {
    color: #fff;
    font-weight: 100;
    text-transform: uppercase;
    font-size: 1.1rem;
    margin: 0px 0px 0px 35px;
    position: relative;
    top: 2px;
}

#menu-primary, header.sticky #menu-primary {
    margin-top: 54px !important;
    float: left;
    margin-left: -15px;
    right: initial !important;
}

body.header-sticky {
    padding-top: 0px;
}

#menu-primary, header.sticky #menu-primary {
    /* margin-top: 54px !important; */
    float: left;
    margin-left: -15px;
    right: initial !important;
}

/*------ footer CSS ------*/

.footer-tyler-event {
    display: none;
}

footer .credits {
    display: none;
}

footer {
    padding-top: 0;
    border: none;
}

.credits {
    margin-top: 0 !important;
}

#global-footer .copyright {
    color: #e3dfd5;
    clear: both;
    padding-top: 10px;
    padding-bottom: 15px;
}

#global-footer .container {
    padding-bottom: 0;
}

#global-footer {
    height: auto !important;
    padding-bottom: 20px;
}

/*------ SLS footer CSS ------*/

.f-primary {
    color: #9a9c9a;
    padding: 38px 0 44px
}

.fpb-logo {
    width: 200px
}

.fpb-logo svg {
    width: 200px;
    height: 69px
}

.fp-brand {
    position: relative
}

.fpb-address {
    margin: 30px 0 10px
}

.fpb-phone {
    line-height: 1.25;
    margin-bottom: 0px;
    list-style: none;
    padding-left: 0px !important;
}

.fbp-phone .footer-title {
    font-weight: 400 !important;
    font-size: 13px !important;
}

.fn-wrap {
    line-height: 1.16;
    font-size: 16px;
}

.fnpc-wrap {
    margin-bottom: 18px;
}

.fnpc-wrap a:focus,.fnpc-wrap a:hover {
    color: #fff
}

.fnpc-title {
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 16px;
    font-weight: 500;
    margin: 0 0 14px;
    line-height: 1;
}


.f-nav-primary {
    float: left;
    width: 100%;
    padding-left: 214px;
}

.fnp-column {
    display: inline-block;
    margin-right: -4px;
    padding-right: 32px;
    width: 33.33%;
    vertical-align: top;
}

.fnpc-wrap {
    margin-bottom: 18px;
}

.accessibility,.post-type-archive-lawyer-article .page-title {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.content-wrap, .header-sub, .it-wrap-outer, .panel-type-wysiwyg {
    width: 100%;
    margin: 0 auto;
    max-width: 1250px;
    padding-left: 60px;
    padding-right: 25px;
    display: flex;
}

.social-follow li {
    display: inline-block;
}

.social-follow a {
    width: 22px;
    height: 22px;
}

.social-follow a {
    display: block;
    width: 35px;
    height: 35px;
    background-color: #9a9c9a;
    color: #252b2c;
    text-align: center;
}

.social-follow {
    padding-left: 0;
    font-size: 12px;
}

abbr[title] {
    border-bottom: none;
}

/*------ Main Landing Page Styles ------*/

.page-template-landing-page-template header {
    height: auto !important;
    position: relative;
}

.page-template-landing-page-template nav.navbar {
    margin-bottom: 0;
}

.page-template-landing-page-template header.sticky #logo,
.page-template-landing-page-template header #logo {
    position: absolute !important;
    width: auto;
    max-width: 90%;
}

.page-template-landing-page-template .visible-xs.visible-sm {
    display: none !important;
}


@media (max-width: 1000px) {
    .page-template-landing-page-template header.sticky #logo,
    .page-template-landing-page-template header #logo {
        top: auto !important;
    }
}

@media (max-width: 767px) {
    .page-template-landing-page-template header.sticky #logo,
    .page-template-landing-page-template header #logo {
        position: relative !important;
        margin-bottom: 10px;
    }
}

.conf-container {
    max-width: 960px;
    margin: 0 auto;
    margin-bottom: 9em;
    padding-left: 2em;
    padding-right: 2em;
}

.conf-container h2 {
    text-align: center;
    margin: 1em 40px 0.8em;
    font-size: 3em;
    line-height: 1.2em;
    letter-spacing: .02em;
    font-weight: 500;
}

.conf-container h3 {
    color: #242424;
    background-color: #f2efea;
    display: inline-block;
    padding: 8px 15px;
    font-size: 1.6em;
    margin-bottom: 1.4em;
    margin-top: 2em;
}

/* Required for tabbed content */
.js-tabcontent[aria-hidden=true] {
    display: none;
}

.js-tablist {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 0;
    margin-bottom: 1em;
}

.js-tablist__item {
    width: 37%;
    text-transform: uppercase;
    border: 1px solid #b30000;
    float: left;
    color: #b30000;
    font-weight: 500;
    list-style: none;
    text-align: center;
}

.js-tablist__link {
    display: block;
    cursor: pointer;
    padding: 18px 5px;
    font-size: 1.2em;
}

a.js-tablist__link:hover,
a.js-tablist__link:focus {
    text-decoration: none;
    color: #fff;
    background-color: #b30000;
}

.js-tablist__link[aria-selected="true"] {
    background-color: #b30000;
    color: #fffffc;
}


.conf-container__year {
    display: flex; /* Fallback for IE11 */
    display: grid;
    grid-template-columns: 1fr 9fr;
    justify-items: start;
    border-bottom: 2px solid #f2efea;
    margin-bottom: 2em;
    padding-bottom: 2em;
}

.conf-container__year__date {
    text-transform: uppercase;
    color: #b30000;
    font-size: 1.5em;
    line-height: 1.1;
    text-align: center;
    margin-left: 16px;
}

.conf-container__year__event-container {
    margin-left: 1em;
    padding-top: 2px;
}

.conf-container__year h4 {
    font-family: 'proxima-nova', sans-serif;
    margin: 0;
    font-weight: 400;
    color: #242424;
    margin-bottom: 0.2em;
    font-size: 20px;
}

.conf-container__year p {
    color: #656565;
    margin: 0;
}

.conf-container__year .date-span {
    text-transform: uppercase;
    font-size: 14px;
}

.conf-container__year__event-container__event+.conf-container__year__event-container__event {
    margin-top: 1.2em;
}

.conf-container__year__event-container__event a:hover,
.conf-container__year__event-container__event a:focus {
    text-decoration: none;
}

.conf-container__year__event-container__event a:hover h4,
.conf-container__year__event-container__event a:focus h4 {
    color: #b30000;
}

/* Grid part */

.landing-page-grid h1 {
    font-size: 3em;
    line-height: 1.2em;
    letter-spacing: .02em;
    font-weight: 500 !important;
}

.landing-page-grid p {
    font-size: 18px;
    font-weight: 300;
    line-height: 1.5em;
    letter-spacing: 0.012em;
}

.landing-page-grid__container {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: (1fr)[8];
    grid-template-columns: repeat(8, 1fr);
    -ms-grid-rows: (210px)[4];
    grid-template-rows: repeat(4, 210px);
}
/* Fixes for IE11 */
.landing-page-grid__container > *:nth-child(1) {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
}
.landing-page-grid__container > *:nth-child(2) {
    -ms-grid-row: 1;
    -ms-grid-column: 3;
}
.landing-page-grid__container > *:nth-child(3) {
    -ms-grid-row: 3;
    -ms-grid-column: 1;
}
.landing-page-grid__container > *:nth-child(4) {
    -ms-grid-row: 3;
    -ms-grid-column: 2;
}
.landing-page-grid__container > *:nth-child(5) {
    -ms-grid-row: 3;
    -ms-grid-column: 3;
}
.landing-page-grid__container > *:nth-child(6) {
    -ms-grid-row: 3;
    -ms-grid-column: 4;
}
.landing-page-grid__container > *:nth-child(7) {
    -ms-grid-row: 3;
    -ms-grid-column: 5;
}
.landing-page-grid__container > *:nth-child(8) {
    -ms-grid-row: 4;
    -ms-grid-column: 1;
}
.landing-page-grid__container > *:nth-child(9) {
    -ms-grid-row: 4;
    -ms-grid-column: 2;
}

.landing-page-grid__box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.landing-page-grid__box__inner {
    padding: 20px;
}

.landing-page-grid__box.top-align {
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
}
.landing-page-grid__box.bottom-align {
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}

.box-col-span-2 {
    -ms-grid-column-span: 2;
    grid-column: span 2;
}
.box-row-span-2 {
    -ms-grid-row-span: 2;
    grid-row: span 2;
}
.box-col-span-6 {
    -ms-grid-column-span: 6;
    grid-column: span 6;
}
.box-col-span-4 {
    -ms-grid-column-span: 4;
    grid-column: span 4;
}

.box-orange-bg {
    background-color: #e89c2e;
    color: #fffffc;
}
.box-beige-bg {
    background-color: #e3d6b6;
}
.box-red-bg {
    background-color: #b30000;
}
.box-orange-bg p {
    color: #fffffc;
    opacity: .9;
}
.box-bg-image {
    background-size: auto 100%;
    background-position: center;
    position: relative;
}
.box-bg-image:before {
    content: '';
    display: block;
    position: absolute;
    height: 0;
    width: 100%;
    bottom: 0;
    background: linear-gradient(rgba(255,255,255,0.2), rgba(255,255,255,0.2));
}
.box-bg-image:hover:before {
    height: 100%;
}

.landing-page-grid__box h2 {
    color: #fffffc;
    font-size: 2em;
    font-weight: 500;
    line-height: 1.2;
    margin: 1em 0;
}
.landing-page-grid__box h2.smaller-heading {
    font-size: 1.5em;
    text-align: center;
}
.landing-page-grid__box h2.text-shadow {
    text-shadow: 2px 2px 2px #676968;
}
.landing-page-grid__box h2.dark-text {
    color: #000;
}
a.landing-page-grid__box:hover,
a.landing-page-grid__box:focus {
    text-decoration: none;
}

/* First block */

.box-text-only {
    text-align: center;
    padding: 30px;
}

.box-text-only p {
    text-align: left;
    font-size: 1.1em;
}

@media (max-width: 1024px) {
    .box-text-only {
        display: -ms-grid;
        display: grid;
        -ms-grid-columns: 1fr 2fr;
        grid-template-columns: 1fr 2fr;
    }
    .box-text-only p {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        margin-left: 2em;
    }
}

@media (max-width: 767px) {
    .box-text-only {
        display: block;
    }
    .box-text-only p {
        display: block;
        margin-left: 0;
    }
}

/* Specialized blocks */

.box-dc-stanford {
    background-size: auto 160%;
}
.box-codex {
    background-size: cover;
}
.box-ipsummer:before {
    height: 100%;
    background: linear-gradient(rgba(255,255,255,0.7), rgba(255,255,255,0.7));
}
.box-ipsummer h2 {
    z-index: 5;
    position: relative;
}
.box-ipsummer:hover h2 {
    color: grey;
}

.box-overlay:before {
    height: 100%;
    background: linear-gradient(rgba(255,255,255,0.3), rgba(255,255,255,0.3));
}

/* Slick slider on landing page */

.slick-slide {
    min-height: 250px !important;
}

.slick-slide.landing-page-grid__box {
    background-size: cover;
}

.slick-slide.landing-page-grid__box h2 {
    text-align: center;
}

.slick-slide .landing-page-grid__box__inner {
    height: 210px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.slick-slide .landing-page-grid__box__inner.text-top {
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
}

/*------ register page CSS ------*/

.box {
    background: #e89c2e !important;
}

.landing h1 {
    font-size: 76px;
    text-transform: inherit;
    text-shadow: 1px 1px 2px rgba(0,0,0,.8);
}

.title {
    font-weight: 400 !important;
}

/*------ schedule CSS ------*/

.nav-tabs > li.active > a {
    background-color: #b30000;
}

.sessions.list .day-floating > span {
    border-top: 4px solid #b30000;
}

.sessions .session .title>span {
    color: #b30000;
}

.sessions .session .title {
    color: #000;
}

.schedule ul ul li a {
    color: #fff;
}

.nav.nav-tabs > li > a:hover {
    background: #fff;
    color: #b30000;
    border: 2px solid #b30000;
    border-bottom: none;
}

.nav.nav-tabs > li > a {
    border-bottom: none;
}

.sessions.list .time {
    float: none;
    width: auto;
    padding-right: 0;
}
.session-aside {
    float: left;
    width: 20%;
    padding-right: 7%;
    font-size: 14px;
}
.session-tracks {
    margin: 12px 0;
}
.session-tracks-label, .session-track {
    display: block;
    margin-bottom: 4px;
}
.session-tracks-label {
    font-weight: bold;
}
.session-track {
    padding-left: 20px;
    position: relative;
    line-height: 1.2;
}
.session-track-icon {
    position: absolute;
    top: 2px;
    left: 0;
    display: inline-block;
    width: 12px;
    height: 12px;
    background-color: #999;
}
.sessions .excerpt {
    display: block;
    font-size: 14px;
    line-height: 1.5;
    margin-top: 6px;
    padding-right: 20px;
    max-width: 600px;
}
.sessions .excerpt p,
.sessions .excerpt ul,
.sessions .excerpt ol {
    font-size: inherit;
    line-height: inherit;
    color: inherit;
    margin: 6px 0;
}
.more-link {
    text-decoration: underline;
}

/*------ speaker CSS ------*/

.speaker-inner {
    background: #b30000 !important;
    padding: 0px !important;
}

.speaker-inner .photo{
    margin: 0px;
    width: 100%;
    height: 280px;
    overflow: hidden;
}

.speakers .photo img {
    border: none;
    border-radius: 0px;
    width: 100%;
}

.speakers .name {
    padding-top: 40px;
}

.speakers a:hover .name {
    padding-top: 10px;
}

.speakers .view {
    background: rgba(63, 63, 63) !important;
}

.single-speaker .img-circle {
    display: none;
}

/*------ about CSS ------*/

#dcpic {
    margin-bottom: 40px;
}

/*------ anchor blocks CSS ------*/

.anchor-block {
    width: 30%;
    padding: 50px 30px;
    text-align: center;
    color: #fff;
    background: #b30000;
    margin: 10px;
}

.anchor-block:hover {
    color: #fff;
}

.anchor-row {
    display: flex;
    flex-wrap: wrap;
    padding: 0px !important;
}

.anchor-blocks {
    margin-bottom: 50px;
}

/*------ media queries CSS ------*/

@media (max-width: 1300px) {

    .menu-item {
        font-size: .9em;
    }

    .container {
        padding-top: 0;
    }

    .fbp-phone.footer-title  {
        font-weight: 400 !important;
        font-size: 13px !important;
    }

    div#leftcolwide {
        width:70%;
        float:left;
        padding-right:70px;
    }

    div#leftcolwide hr{
        display:none;
    }

    div#rightcolsidebar{
        width:25%;
        float:left;
    }

}

@media (max-width: 1000px) and (min-width: 767px) {

    body {
        padding-top: 0px;
    }

    .navbar {
        height: initial;
        border-radius: 0;
    }

    body.header-menu-open {
        position: relative;
        top: -45px;
    }

    .navbar button {
        margin-top: 55px;
    }

    header #menu-primary {
        position: relative;
    }

    header #logo {
        top: 55px;
        max-width: 75%;
    }

}

@media (min-width: 960px) {

    .footer {
        margin-top: 105px
    }

    .f-primary {
        padding: 65px 0 54px
    }

    .fpb-logo {
        position: static
    }

    .fp-brand {
        width: 150px;
        float: left;
        margin-right: -150px
    }

    .fpb-address,.fpb-phone {
        padding-left: 0;
        font-size: 13px
    }

    .fpb-address {
        margin: 24px 0 10px;
        line-height: 1.25
    }

    .fpb-phone .footer-title {
        line-height: 1.25;
        margin-bottom: 24px;
        font-weight: 400 !important;
        font-size: 13px !important;
    }

    .f-nav-primary {
        float: left;
        width: 100%;
        padding-left: 214px
    }

    .fnp-column {
        display: inline-block;
        margin-right: -4px;
        padding-right: 32px;
        width: 33.33%;
        vertical-align: top
    }

    .fnpc-wrap {
        margin-bottom: 18px
    }

    div#leftcolwide {
        width:70%;
        float:left;
        padding-right:70px;
    }

    div#leftcolwide hr{
        display:none;
    }

    div#rightcolsidebar{
        width:25%;
        float:left;
    }

}

@media (max-width: 960px) {

    #tile_description {
        margin-top: 110px;
    }

}

@media (max-width: 767px) {

    body {
        padding-top: 0px;
    }

    header {
        height: initial;
    }

    .navbar {
        height: inherit;
        border-radius: 0;
    }

    header #logo {
        top: 8px;
        max-width: 75%;
    }

    header #menu-primary {
        position: relative;
    }

    .anchor-block {
        width: 90%;
    }

    div#leftcolwide {
        width:100%;
        padding-bottom:50px;
    }

    div#leftcolwide hr{
        display:block;
    }

    div#rightcolsidebar{
        width:100%;
    }

}
